<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4 - Mayor de 2 números</title>
</head>
<body>
	<script>
		let a = parseInt(prompt("Introduce a"));
		let b = parseInt(prompt("Introduce b"));

		if (a>b) {
			document.write("El mayor es, A: "+a);
		}
		else{
			document.write("El mayor es, B: "+b);
		}
	</script>
</body>
</html>